@ECHO OFF
IF EXIST SOUND.CFG GOTO  RUNGAME
SETSOUND
:RUNGAME
CHKMEM
IF ERRORLEVEL=1 GOTO NOMEM
PD
GOTO END
:NOMEM
ECHO Tja, Olli. Da muát du wohl neustarten.
ECHO Du brauchst 530k konventionellen Speicher frei.
:END
